Contacts : problèmes d’affichage du service

Si vous avez rencontré des problèmes lors de l’affichage des contacts, il est nécessaire de vider le cache de votre navigateur pour pouvoir accéder à toutes les données de votre carnet d’adresses.

Vous devez posséder un navigateur internet compatible avec le service Contacts : Adventurer, Firefox 17 et +, Internet Explorer 9 et +, Opera 15 et +, Safari 6 et +.

Le service ne pourra pas s’afficher si votre navigateur est sur une version inférieure : un message vous incitera à mettre à jour votre navigateur.

Retrouvez les différents modes opératoires en fonction des navigateurs :

Navigateur Opéra

Navigateur Internet Explorer

Navigateur Firefox

Navigateur Chrome